XIN NGHi PHEP - Khao sat #5684

Xin nghi phép
03/01/2024 08:29 - D& Minh Thanh

Status: Pa nhan viéc
Priority: Trung binh
Assignee: Dé Duy Diing
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/01/2024
03/01/2024
100%

0.00 hour
0.00 hour

Description
Em xin phép nghi 6m t2 (02/01)

History

#1 - 03/01/2024 08:33 - P6 Minh Thanh

- Description updated

#2 - 03/01/2024 08:40 - B Duy Diing
- Due date set to 03/01/2024

- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 100

20/04/2025
